/* Services menu item to allow opening the selected text in TextEdit */
"TextEdit/Open Selection" = "Teksteditor/Open selectie";

/* Services menu item to allow opening the selected text as a new file in TextEdit */
"TextEdit/Open File" = "Teksteditor/Open bestand";

